Subject: more info
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 30 May 2013 14:27:53 -0500

I will really slow down with the e-mails. promise.

However today's is an important one, I think, regarding those 2 historical
buildings.

The Sauk City Board meetings are the 2nd. And last Tuesday of the month,
meaning if there are 5 Tuesdays,  then it is the last or 5th. Tuesday at
7:00 PM.

What if.

What if we had a letter from our president representing the officers and
board members as to what we hope to see down the road.  That way those still
working, like Tracy wouldn't need to come but instead someone could read his
letter.

I just have a feeling we should do something on or before June 11th.   Who
knows what they will do and when.  Talking about this on June 29th., may be
too late.  We could have several show up or prepare e-mails to you Tracy

and you could pick and choose.  We would need to contact the office and get
on the agenda, I think.

If nothing else, to put this on the back burner for 12 - 18 months saying we
are working on a plan, thinking the possibility of contacting the Sauk
Library board and finding out what they plan to do with their new addition,
the Harris Bank Building, located across the street from what we are talking
about.

Their village president is Jim Anderson, son of the last Bob Anderson who
was owner and editor of the Sauk Prairie Star and a very good friend of
Augie and of you Jim and me.

Jim is interested in being interviewed for 10-13-13 and attending the event.

What did Augie say.. 

"If you don't toot your own horn no one will toot if for you."

Just another Char opinion.